Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:38:28 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information mohsin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohsin Bot:  Hi Mohsin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276446562 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573122871            07:24 PM, 22nd Feb                     mohsin          
           ???           07:26 PM, 22nd Feb                     mohsin                    Still m waiting           07:28 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           07:32 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:36 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:37 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140994